mosafer

API

3 ارسال در این موضوع قرار دارد

سلام

دوستان من اکلیپس نصب داشتم رو دستگاهم ولی جدیدا یه پروژه میخوام ایمپورت کنم که بهم ارور میده و میگه شما API 17 دارید که نیاز به API 19 هست.

اگر لینک دانلود API 19 را دارید لطف کنید برام بفرستید.

بعد از دانلود باید کجا قرارش بدم؟

اکلیپس رو هم باید عوض کنم یا نه مشکل حل میشه؟

ممنون میشم خیلی ساده توضیح بدید چون تازه کار هستم

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

میتونید از این لینک api 19 رو دانلود کنید : دانلود

نیازی به تغییر ایکلیپس نیست برای استفاده از این بسته باید بعد از دانلود از حالت zip خارجشون کنید و داخل فولدر platforms در پوشه‌ی مربوط به SDK بذارید. مثلا برای این عکسی که گذاشته شده فولدر platforms باید در مسیر C:\Program Files\Android\android-sdk\platforms، پیدا بشه (اگه وجود نداره خودتون یه فولدر با این اسم بسازید) و بعد فولدر دانلود شده رو توش قرار بدید.

موفق باشید.


به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

میتونید از این لینک api 19 رو دانلود کنید : دانلود

نیازی به تغییر ایکلیپس نیست برای استفاده از این بسته باید بعد از دانلود از حالت zip خارجشون کنید و داخل فولدر platforms در پوشه‌ی مربوط به SDK بذارید. مثلا برای این عکسی که گذاشته شده فولدر platforms باید در مسیر C:\Program Files\Android\android-sdk\platforms، پیدا بشه (اگه وجود نداره خودتون یه فولدر با این اسم بسازید) و بعد فولدر دانلود شده رو توش قرار بدید.

موفق باشید.


خیلی لطف کردید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری